@charset "utf-8";

/* reseting at main */
.depth-two, .page-tit {display:none;}
.wrap {padding:0 0 0 230px;margin:0;}
.wrap #cont-wrap, #cont-wrap > article {padding:0 !important;margin:0;}
.depth-one .gnb > li.gnb-ini .snb {display:none;}
.cboth:after {content:''; clear:both; display:block;}

@media screen and (min-width: 1261px){
  .wrap {padding:0 0 0 230px;}
}
@media screen and (max-width: 1260px){
  .wrap {padding:0 0 0 0;}
}

/* sepe ele restyle */
.srch-select.wid-all .select-indi, .srch-select-small.wid-all .select-indi {color:#333; line-height:28px;}

#wrap.pc img.pc {display:block;}
#wrap.tablet img.tb {display:block;}
#wrap.mobile img.mo {display:block;}

/* main visual */
.visual-wrap {position:relative; overflow:hidden;}
.visual-wrap .slide, .visual-wrap .slide li {width:100%;height:640px; background-color:rgba(0, 0, 0, 0.8);}
.visual-wrap .slide li a {display:block; height:640px;} 
.visual-wrap .slide li img {display:none; width:1690px !important; height:640px;}
.main-top-zone {position:relative;}

.visual-wrap .bx-wrapper, .visual-wrap .bx-viewport {position:relative; width:100% !important;height:100% !important;}
.visual-wrap .bx-controls {position:absolute; bottom:138px; left:110px; height:24px;}
.visual-wrap .bx-controls .bx-pager {padding:5px 5px 0 80px; *zoom:1;}
.visual-wrap .bx-controls .bx-pager:after {content:''; clear:both; display:block;}
.visual-wrap .bx-controls .bx-pager .bx-pager-item {float:left; width:11px; height:11px; margin:1px 7px;} 
.visual-wrap .bx-controls .bx-pager .bx-pager-item a {display:block; width:100%; height:100%; overflow:hidden; text-indent:-9999px; border-radius:10px; background:#fff; box-shadow:0 0 5px #000;}
.visual-wrap .bx-controls .bx-pager .bx-pager-item a.active {background:#ed164f;}
.visual-wrap .bx-controls .bx-controls-auto {position:absolute; top:5px; left:17px; width:15px; height:13px;}
.visual-wrap .bx-controls .bx-controls-auto .bx-controls-auto-item {position:absolute; top:0; left:0; width:100%; height:100%;}
.visual-wrap .bx-controls .bx-controls-auto .bx-controls-auto-item a {display:block; width:100%; height:100%; overflow:hidden; text-indent:-9999px; background:url('/en/images/ico/ico-indi.png') no-repeat 2px 50%; background-size:75px 50px;}
.visual-wrap .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start {background-position:-30px -30px;}
.visual-wrap .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop {background-position:-30px -6px;}
.visual-wrap .controls-direction {position:absolute; bottom:160px; left:100px;width:100%;height:0;margin-top:-30px; display:block;}
.visual-wrap .controls-direction > a {position:absolute; top:0; display:block; width:18px; height:18px; overflow:hidden;text-indent:-9999px;background:url('/en/images/ico/ico-indi.png') no-repeat -3px -3px; background-size:75px 50px;}
.visual-wrap .controls-direction > a.btn-next {left:50px; background-position:-3px -28px;}

.aside-picto.pc-view {display:block;}
.aside-picto.mo-view {display:none;}
.aside-picto {position:absolute; top:0; right:0; width:500px; height:560px; overflow:hidden; background:url('/en/images/image/main-solu-rpt.png') repeat-y right top;}
.aside-picto ul {width:180px; float:right;}
.aside-picto ul li {width:100%;}
.aside-picto ul li:first-child a {height:70px; border-top:0;}
.aside-picto ul li a {width:110px; height:69px; display:block; padding:0 10px 0 50px; text-align:left; border-top:1px solid #3a3a38; color:#fff; font-weight:bold; position:relative;}
.aside-picto ul li a:after{content:''; background:url('/en/images/ico/solution01white.png') no-repeat left top; background-size:cover; width:25px; height:25px; position:absolute; top:22px; left:5px;}
.aside-picto ul li.ico01 a:after {background-image:url('/en/images/ico/solution01white.png');}
.aside-picto ul li.ico02 a:after {background-image:url('/en/images/ico/solution02white.png');}
.aside-picto ul li.ico03 a:after {background-image:url('/en/images/ico/solution03white.png');}
.aside-picto ul li.ico04 a:after {background-image:url('/en/images/ico/solution04white.png');}
.aside-picto ul li.ico05 a:after {background-image:url('/en/images/ico/solution05white.png');}
.aside-picto ul li.ico06 a:after {background-image:url('/en/images/ico/solution06white.png');}
.aside-picto ul li.ico07 a:after {background-image:url('/en/images/ico/solution07white.png');}
.aside-picto ul li.ico08 a:after {background-image:url('/en/images/ico/solution08white.png');}
.aside-picto ul li .null {display:inline-block; vertical-align:middle; height:70px; margin-left:-5px;}
.aside-picto ul li .text {display:inline-block; vertical-align:middle; padding-left:5px;}


@media screen and (max-width: 1260px){
  .visual-wrap {width:100% !important; height:auto !important; margin-top:60px;} /* padding-top:60px; */
  .visual-wrap .bx-wrapper, .visual-wrap .bx-viewport {height:auto !important;}
  .visual-wrap .slide li img {width:1260px !important;}
  .visual-wrap .bx-controls {left:55px;}
  .visual-wrap .controls-direction {display:block !important; margin-top:0; left:45px;}
}

/* mobile */
@media screen and (max-width: 640px){
  .visual-wrap {width:100% !important; height:auto !important; padding-top:50px; margin-top:0;} 
  .visual-wrap .slide li img {width:100% !important; height:auto !important;}
  .visual-wrap .slide, .visual-wrap .slide li {height:auto;}
  .visual-wrap .slide li a {height:auto;}
  .visual-wrap .bx-controls {bottom:30px;}
  .visual-wrap .controls-direction {display:block !important; margin-top:-15px; top:50%; left:0; width:100%; height:0;}
  .visual-wrap .controls-direction > a {width:30px;height:30px;margin:0 25px;background:url('/en/images/ico/visual_prev.png') no-repeat 0 0;background-size:cover;}
  .visual-wrap .controls-direction > a.btn-next {left:auto; right:0;background:url('/en/images/ico/visual_next.png') no-repeat 0 0;width:30px;height:30px;background-size:cover;}
  .visual-wrap .bx-controls {left:50%;}
  .visual-wrap .bx-controls .bx-pager {padding-left:40px;}
}



/* news */
.main-news {background-color:#191919; opacity:0.9; width:100%; height:80px; position:absolute; left:0; bottom:0; padding:2em 2.858em; box-sizing:border-box; color:#fff;}
.main-news .news-tit {font-size:1.429em; width:305px; position:absolute; left:40px;}
.main-news .news-subj {margin:0 180px 0 305px; padding-top:2px; position:relative;}
.main-news .news-subj:after {content:""; display:block; clear:both;}
.main-news .news-subj span {padding-right:20px; margin-right:15px; position:absolute; float:left; width:100px; box-sizing:border-box;}
.main-news .news-subj span:after {content:""; display:block; position:absolute; top:4px; right:13px; background-color:#b9c0d5; width:1px; height:10px;}
.main-news .news-subj a {color:#fff; text-overflow:ellipsis; overflow:hidden; display:block; white-space:nowrap; margin-left:100px;}
.main-news .news-more {position:absolute; width:50px; right:120px; top:25px; color:#fff; display:inline-block; padding:5px;}

/* middle zone basic */
.main-mid-zone {position:relative; min-height:320px; border-bottom:1px solid #dfdfdf;}
.main-mid-zone section {padding:2.571em; box-sizing:border-box; height:100%;}
.main-mid-zone section.blank-null {padding:0;}
.main-mid-zone section h1 {font-size:1.714em; font-weight:normal; height:1.875em; position:relative;}
.main-mid-zone section h1:after {content:""; position:absolute; width:20px; height:2px; background-color:#fe1646; bottom:0; left:0;}
.main-mid-zone section.blank-null > a {display:block; height:100%;}
.main-mid-zone section.blank-null > a h1 {color:#333; padding:36px 37px; position:relative;}
.main-mid-zone section.blank-null > a h1:after {top:78px; left:37px;}
.main-mid-zone section.blank-null > a h1.bg-null:after {display:none;}

.main-mid-zone .our-proj {width:710px; position:absolute; top:0; left:0; background-color:#f1f1f1; height:100%;}
.main-mid-zone .our-prod {margin:0 660px 0 710px; height:320px;}
.main-mid-zone .our-group {width:660px; position:absolute; top:0; right:0; height:100%;}
.main-mid-zone .our-office {width:479px; height:159px; background:url('/en/images/image/mcont-office.jpg') no-repeat right 55%; border-right:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; float:left;}
.main-mid-zone .our-contact {width:180px; height:159px; border-bottom:1px solid #dfdfdf; float:left; background:url('/en/images/image/mcont-contact.png') no-repeat center 35%; background-size:57px 57px;}
.main-mid-zone .our-data {width:660px; height:161px; background-color:#f1f1f1; clear:both; padding:0;}


.proj-cont {width:100%; position:relative;}
.proj-cont:after {content:""; display:block; clear:both;}
.proj-cont .slide > li {float:left; width:420px; position:relative;}
.proj-cont .info-set {padding-right:280px; min-height:200px;}
.proj-cont .info-set:after {content:""; display:block; clear:both;}
.proj-cont .info-set .info-set {border:1px solid red;}
.proj-cont .info-set .info-text {float:left;}
.proj-cont .info-set .info-text > strong {font-size:1.286em; font-weight:normal; padding-top:1.500em; display:block;}
.proj-cont .info-set .info-text > p {float:left; width:100%; margin:1.429em 0 1.786em; line-height:140%; overflow:hidden; text-overflow:ellipsis; display: -webkit-box;-webkit-line-clamp:3; -webkit-box-orient:vertical; height:60px;}
.proj-cont .info-set .info-text > .more {float:left; width:70px; height:24px; border:1px solid #dee0e2; text-align:center; background-color:#fff; font-size:0.857em; line-height:2.250em; color:#333;}
.proj-cont .info-set .info-pic {width:254px; height:200px; position:absolute; right:0;}
.proj-cont .info-set .info-pic img {position:relative;border-radius:5px;}
.proj-cont .bx-controls {position:absolute; top:-45px; right:0;}
.proj-cont .bx-controls > div {display:inline-block;margin-left:10px;font-size:0.929em;font-weight:bold;color:#666;line-height:21px;text-align:left;vertical-align:top;}
.proj-cont .bx-controls .bx-pager strong {color:#ed164f;}
.proj-cont .bx-controls .bx-controls-direction a {display:inline-block;width:20px;height:19px;margin-left:-1px;overflow:hidden;text-indent:-9999px;border:1px solid #ddd;background:url('/en/images/ico/main-arrow.png') #fff no-repeat -1px 0;}
.proj-cont .bx-controls .bx-controls-direction a.bx-next {background-position:-21px 0;}
.proj-cont .bx-controls .bx-controls-direction a.bx-prev:hover {background-color:#ed164f; background-position:-1px -19px;}
.proj-cont .bx-controls .bx-controls-direction a.bx-next:hover {background-color:#ed164f; background-position:-21px -19px;}


.our-prod {border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf;}
.our-prod ul {margin-top:20px;}
.our-prod .srch {margin-top:20px; text-align:right; width:100%;}
.our-prod .srch a {width:120px; height:40px; font-size:0.857em; font-weight:bold; color:#fff; background:#003876 url('/en/images/ico/ico-srch-white.png') no-repeat 90% center; background-size:14px 14px; display:inline-block; text-align:left; line-height:40px; padding-left:10px; border-radius:4px;}

.our-contact .link-txt {text-align:center; box-sizing:border-box; padding-top:110px; color:#316faf; font-weight:bold;}


.our-data ul {width:100%; padding:22px 0;}
.our-data ul:after {content:""; display:block; clear:both;}
.our-data ul li {width:20%; float:left; position:relative;}
.our-data ul li:after {content:""; position:absolute; top:0; left:0; background-color:#dedede; width:1px; height:100%;}
.our-data ul li:first-child:after {display:none;}
.our-data ul li a {display:block; color:#333;}
.our-data ul li .sepe {width:56px; height:84px; display:block; margin:0 auto; position:relative;}
.our-data ul li .sepe .ico {position:absolute; right:-8px; bottom:-8px; width:15px; height:15px; background:url('/en/images/image/mcont-catalog-ico.png') no-repeat left top;}
.our-data ul li p {text-align:center; font-size:0.857em; margin-top:10px; display:table; width:100%;}
.our-data ul li p span {display:table-cell; height:1.8em; vertical-align:middle;}
.our-data ul li span img {border:1px solid #d8d8d8;}
.our-data.mo-change-btn {display:none;}

.main-bottom-zone {clear:both;}
.foot-privacy {border-bottom:1px solid #dfdfdf; height:50px; padding-left:38px;}
.foot-privacy:after {content:""; display:block; clear:both;}
.foot-privacy a {line-height:50px; float:left;}
.foot-privacy .family-wrap {display:none; width:150px; height:30px; float:right; margin:10px 2px 0 0;}
.foot-addr {font-size:0.857em; padding:2.083em 0 2.083em 3.167em; line-height:150%;}
.foot-addr p {margin-top:3px;}
.foot-addr .select-indi {font-size:12px;}


@media screen and (max-width: 1900px){
  .main-mid-zone .our-proj {width:45%; height:320px;}
  .main-mid-zone .our-prod {margin:0 28% 0 45%;}
  .main-mid-zone .our-office {position:absolute; top:0; right:0; width:28%; height:100%; border-bottom:0; border-right:0; height:320px;}
  .main-mid-zone .our-data {width:auto; padding-right:160px; background-color:#fff; border-top:1px solid #dfdfdf;}
  .main-mid-zone .our-contact {position:absolute; width:160px; top:320px; right:0; border:0; border-left:1px solid #dfdfdf;}
}

@media screen and (max-width: 1360px){
  .main-mid-zone .our-proj {position:static; width:50%; height:320px; float:left; border-right:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf;}
  .main-mid-zone .our-prod {margin:0; width:50%; border:0; float:left; border-bottom:1px solid #dfdfdf;}
  .main-mid-zone .our-office {position:static; width:50%; height:160px; border-right:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf;}
  .main-mid-zone .our-contact {position:static; width:50%; top:320px; right:0; border:0; height:160px; border-right:0; border-bottom:1px solid #dfdfdf; background:url('/en/images/image/mcont-contact02.png') no-repeat right center; background-size:180px 160px;}
  .main-mid-zone .our-data {width:auto; padding-right:0; background-color:#fff; border-top:0; border-bottom:0;}

  .main-mid-zone section.blank-null > a h1 {padding:70px 0 0 1em;}
  .main-mid-zone section.our-contact .link-txt {font-weight:normal; font-size:24px; display:inline-block; padding:70px 0 0 36px; color:#333;}
}

@media screen and (max-width: 1260px){
.foot-privacy .family-wrap {display:block;}
}

@media screen and (max-width: 1000px){
  .main-mid-zone section {padding:1.5em;}
  .main-mid-zone section h1 {font-size:1.429em;}

  .main-mid-zone .our-proj {width:65%; height:280px;}
  .main-mid-zone .our-prod {width:35%; height:280px;}
  .main-mid-zone .our-office {width:65%;}
  .main-mid-zone .our-contact {width:35%; background:url('/en/images/image/mcont-contact03.png') no-repeat right center; background-size:150px 140px;}
  .main-mid-zone section.our-contact .link-txt {font-size:20px; padding-left:20px;}
  .main-mid-zone .our-data {width:auto; padding-right:0; background-color:#fff; border-top:0; border-bottom:0;}

  .proj-cont .info-set {padding-right:220px;}
  .proj-cont .info-set .info-pic {width:200px;}
}

@media screen and (max-width: 640px){
  .main-mid-zone section {padding:1em 15px;}
  .main-mid-zone section h1 {font-size:1.143em; font-weight:bold;}

  .main-mid-zone .our-proj {width:100%; height:auto; float:none; border-right:0;}
  .main-mid-zone .our-proj {background:none;}
  .main-mid-zone section h1:after {display:none;}
  .proj-cont .info-set {padding-right:0;}
  .proj-cont .info-set .info-pic {width:100%; height:auto; position:static;}
  .proj-cont .info-set .info-text > strong {padding-top:1em;}
  .proj-cont .info-set .info-text > p {height:auto; margin:1em 0;}
  .proj-cont .info-set .info-text > .more {border:0; width:auto; clear:both;}
  .proj-cont .bx-controls {top:-35px;}
  
  .main-mid-zone .our-prod {width:100%; height:auto; float:none;}
  .our-prod ul {margin-top:0;}
  .our-prod .srch {margin:5px 0 20px;}
  .our-prod .srch a {width:100%; padding:0; background-image:none; text-align:center;}

  .main-mid-zone .our-office {float:none; width:100%; height:auto; border-right:0;}

  .main-mid-zone section.mo-change-btn {height:auto; padding:0;}
  .main-mid-zone section.mo-change-btn > a.link-txt {background-color:#f1f1f1; position:relative; height:auto; display:block; font-weight:bold; font-size:13px; padding:19px 0 18px 15px;}
  .main-mid-zone section.mo-change-btn > a.link-txt:after {content:""; position:absolute; top:50%; right:10px; background:url('/en/images/ico/ico-link-arr.png') no-repeat left top; width:19px; height:19px; background-size:19px 19px; margin-top:-10px;}
  .main-mid-zone section.mo-change-btn > a.link-txt h1 {padding:0; height:auto; font-size:13px;}

  .main-mid-zone .our-contact {float:none; width:100%; background-image:none; top:0;}
  .main-mid-zone section.our-contact .link-txt {background-color:#f1f1f1; display:block; padding:0; font-size:13px; font-weight:bold; text-align:left;}
  
  .main-mid-zone .our-data {display:none;}
  .our-data.mo-change-btn {display:block;}
  .our-data.mo-change-btn a {color:#333;}

  .main-bottom-zone {background-color:#3f3f3f;}
  .foot-privacy {padding-left:15px; border-bottom:0; height:auto;}
  .foot-privacy a {color:#fff;}


  .foot-addr {padding:1.5em 0; color:#fff; border-top:1px solid #7c7c7c; margin:0 15px;}
  .foot-addr .family-wrap {margin-top:20px;}
  .foot-addr .srch-select-small .select-indi {color:#666; background-color:#f2f2f2; background-image:url('/images/ico/ico-family-white.png');}

}

@media screen and (max-width: 1340px){
  .main-news .news-tit {width:235px;}
  .main-news .news-subj {margin-left:235px;}
}

@media screen and (min-width: 1279px) and (max-width: 1340px){
  .link-wrap li a {background-size:0;}
}

/* tablet */
@media screen and (max-width: 1260px){
  #main-wrap {overflow:visible;}
  .fixed-aside {display:none;}
  .main-news .news-tit {width:150px;}
  .main-news .news-subj {margin-left:150px;}
}

/* mobile */
@media screen and (max-width: 640px){
  .aside-picto.pc-view {display:none;}
  .aside-picto.mo-view {display:block;}
  .aside-picto {position:relative; width:100%; height:auto; background:none;}
  .aside-picto ul {float:none;}
  .aside-picto ul li a {width:75px; padding:35px; border-top:0; height:auto; box-sizing:border-box;}
  .aside-picto ul li a > span {display:none !important; height:auto !important;}
  .aside-picto ul li a:after {margin-left:20px; width:30px; height:30px; background:url('/en/images/ico/solution01gray.png') no-repeat left top; background-size:cover;}
  .aside-picto ul li.ico01 a:after {background-image:url('/en/images/ico/solution01gray.png');}
  .aside-picto ul li.ico02 a:after {background-image:url('/en/images/ico/solution02gray.png');}
  .aside-picto ul li.ico03 a:after {background-image:url('/en/images/ico/solution03gray.png');}
  .aside-picto ul li.ico04 a:after {background-image:url('/en/images/ico/solution04gray.png');}
  .aside-picto ul li.ico05 a:after {background-image:url('/en/images/ico/solution05gray.png');}
  .aside-picto ul li.ico06 a:after {background-image:url('/en/images/ico/solution06gray.png');}
  .aside-picto ul li.ico07 a:after {background-image:url('/en/images/ico/solution07gray.png');}
  .aside-picto ul li.ico08 a:after {background-image:url('/en/images/ico/solution08gray.png');}
  .aside-picto .bx-has-controls-direction {display:none;}

  /* news */
  .main-news {background-color:#fff; opacity:1; height:auto; position:relative; padding:2em 1em 0; box-sizing:border-box; color:#404040; overflow:hidden;}
  .main-news .news-tit {font-size:1em; width:auto; position:static; font-weight:bold;}
  .main-news .news-subj {margin:1em 0 2em; position:relative; padding-top:0;}
  .main-news .news-subj span {display:none;}
  .main-news .news-subj a {color:#666; white-space:normal; text-overflow:ellipsis; overflow:hidden; -webkit-line-clamp:2; display:block; display:-webkit-box; margin-left:0; -webkit-box-orient:vertical;}
  .main-news .news-more {color:#404040; font-size:0.857em; right:0; top:23px;}
}


@media only print {
  .fixed-aside, .spacing, .aside-menu, .bg-body, .site-map {display:none;}
  footer {display:block;}
  html, body, #main-wrap, #wrap, .wrap, #cont-wrap, #cont-wrap > article {width:1319px !important; height:auto !important; padding:0; margin:0;}
  .wrap {height:auto; padding-left:0; background:none;}
  #main-wrap {overflow:visible;}
  .visual-wrap, .visual-wrap .bx-wrapper, .visual-wrap .bx-viewport {height:auto !important;} /*width:839px !important;*/
  .aside-picto {background-color:#000;}
  .slide {width:839px;}
  #wrap.pc img.pc {width:auto; height:auto !important;}
  #cont-wrap > article {position:relative; overflow:hidden;}
  .right-wrap {position:absolute; top:0; right:0; height:100% !important; overflow:visible;}

.our-proj {position:static; float:left; width:50% !important; height:auto;}
.our-prod {position:static; float:left; width:50% !important; height:auto; margin:0 0 0 50% !important; border-right:0;}
.proj-cont .info-set {padding-right:50%; }
.proj-cont .info-set .info-pic {width:50%;}

.our-office {width:49% !important; position:static; border-top:1px solid #ccc;}
.our-contact {width:49% !important; position:static; border-top:1px solid #ccc; background: url('/en/images/image/mcont-contact.png') no-repeat center 35%; background-size: 57px 57px;}
.main-mid-zone .our-proj {background-color:transparent;}
.our-contact {}
.our-data {width:100% !important; clear:both; padding-right:0;}
  }


